-- 基础信息
base_info = {
	group_id = 133301540
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 540001, gadget_id = 70500000, pos = { x = -710.358, y = 217.943, z = 3621.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2047, area_id = 22 },
	{ config_id = 540002, gadget_id = 70500000, pos = { x = -715.241, y = 216.728, z = 3621.396 }, rot = { x = 0.000, y = 77.849, z = 0.000 }, level = 33, point_type = 2047, area_id = 22 },
	{ config_id = 540003, gadget_id = 70500000, pos = { x = -692.290, y = 214.072, z = 3597.678 }, rot = { x = 0.000, y = 287.777, z = 0.000 }, level = 33, point_type = 2052, area_id = 22 },
	{ config_id = 540004, gadget_id = 70500000, pos = { x = -712.396, y = 208.256, z = 3587.080 }, rot = { x = 0.000, y = 347.088, z = 0.000 }, level = 33, point_type = 2047, area_id = 22 },
	{ config_id = 540005, gadget_id = 70500000, pos = { x = -723.846, y = 206.886, z = 3614.516 }, rot = { x = 0.000, y = 247.440, z = 0.000 }, level = 33, point_type = 2052, area_id = 22 },
	{ config_id = 540006, gadget_id = 70500000, pos = { x = -768.620, y = 204.683, z = 3664.536 }, rot = { x = 7.226, y = 229.764, z = 0.000 }, level = 33, point_type = 2045, area_id = 23 },
	{ config_id = 540007, gadget_id = 70500000, pos = { x = -766.200, y = 204.787, z = 3664.446 }, rot = { x = 341.448, y = 17.667, z = 16.938 }, level = 33, point_type = 2045, area_id = 23 },
	{ config_id = 540008, gadget_id = 70500000, pos = { x = -752.034, y = 210.096, z = 3663.401 }, rot = { x = 0.000, y = 337.830, z = 0.000 }, level = 33, point_type = 2002, area_id = 23 },
	{ config_id = 540009, gadget_id = 70500000, pos = { x = -727.340, y = 217.768, z = 3672.897 }, rot = { x = 0.000, y = 33.193, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 },
	{ config_id = 540010, gadget_id = 70500000, pos = { x = -726.158, y = 215.562, z = 3679.606 }, rot = { x = 0.000, y = 304.481, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 },
	{ config_id = 540011, gadget_id = 70500000, pos = { x = -726.532, y = 218.318, z = 3671.911 }, rot = { x = 13.583, y = 253.926, z = 347.306 }, level = 33, point_type = 2045, area_id = 22 },
	{ config_id = 540012, gadget_id = 70540041, pos = { x = -706.169, y = 234.939, z = 3670.191 }, rot = { x = 0.000, y = 41.850, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 540013, gadget_id = 70500000, pos = { x = -705.817, y = 235.921, z = 3670.183 }, rot = { x = 346.837, y = 46.715, z = 14.014 }, level = 33, point_type = 2051, owner = 540012, area_id = 22 },
	{ config_id = 540014, gadget_id = 70500000, pos = { x = -706.096, y = 235.811, z = 3670.152 }, rot = { x = 344.037, y = 49.058, z = 349.121 }, level = 33, point_type = 2051, owner = 540012, area_id = 22 },
	{ config_id = 540015, gadget_id = 70500000, pos = { x = -706.046, y = 235.562, z = 3669.880 }, rot = { x = 10.767, y = 50.003, z = 14.727 }, level = 33, point_type = 2051, owner = 540012, area_id = 22 },
	{ config_id = 540016, gadget_id = 70500000, pos = { x = -706.422, y = 235.466, z = 3670.331 }, rot = { x = 359.538, y = 42.151, z = 342.000 }, level = 33, point_type = 2051, owner = 540012, area_id = 22 },
	{ config_id = 540017, gadget_id = 70540037, pos = { x = -676.080, y = 228.580, z = 3675.913 }, rot = { x = 0.000, y = 343.575, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 540018, gadget_id = 70500000, pos = { x = -675.659, y = 228.956, z = 3675.850 }, rot = { x = 0.000, y = 343.576, z = 0.000 }, level = 33, point_type = 2049, owner = 540017, area_id = 22 },
	{ config_id = 540019, gadget_id = 70500000, pos = { x = -676.331, y = 229.302, z = 3676.167 }, rot = { x = 0.000, y = 253.598, z = 0.000 }, level = 33, point_type = 2049, owner = 540017, area_id = 22 },
	{ config_id = 540020, gadget_id = 70500000, pos = { x = -719.180, y = 218.173, z = 3630.619 }, rot = { x = 0.000, y = 331.143, z = 0.000 }, level = 33, point_type = 2004, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 540001, 540002, 540003, 540004, 540005, 540006, 540007, 540008, 540009, 540010, 540011, 540012, 540013, 540014, 540015, 540016, 540017, 540018, 540019, 540020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
